/* header */
/* line 8, ../sass/main.scss */
.fd-header {
  margin-bottom: 0;
  background: #fff;
  border-width: 0;
}
/* line 14, ../sass/main.scss */
.fd-header .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
/* line 18, ../sass/main.scss */
.fd-header .navbar-toggle {
  margin-top: 12px;
}
/* line 21, ../sass/main.scss */
.fd-header .navbar-toggle .icon-bar {
  background-color: #1686E5;
}
/* line 24, ../sass/main.scss */
.fd-header .navbar-toggle:not(.collapsed) {
  background-color: #f3f3f3;
  border-color: #f3f3f3;
}
/* line 32, ../sass/main.scss */
.fd-header .navbar-brand {
  font-family: 'Noto Sans', sans-serif;
  font-style: italic;
  font-size: 30px;
  color: #333;
  line-height: 30px;
  height: auto;
  padding-top: 25px;
  padding-bottom: 25px;
}
/* line 42, ../sass/main.scss */
.fd-header .navbar-nav.navbar-right.register {
  padding: 23px 0;
  padding-left: 12px;
}
/* line 45, ../sass/main.scss */
.fd-header .navbar-nav.navbar-right.register a.btn {
  padding-left: 33px;
  padding-right: 34px;
}
/* line 50, ../sass/main.scss */
.fd-header .navbar-nav.navbar-right:last-child {
  margin-right: 0;
  font-weight: bold;
}
/* line 54, ../sass/main.scss */
.fd-header .nav > li.active > a {
  color: #0a4b81;
}
/* line 57, ../sass/main.scss */
.fd-header .nav > li > a:hover, .fd-header .nav > li > a:focus {
  background: transparent;
  text-decoration: underline;
}
/* line 61, ../sass/main.scss */
.fd-header .navbar-nav {
  margin: 23px 0;
}
/* line 64, ../sass/main.scss */
.fd-header .navbar-nav > li > a {
  line-height: 34px;
  padding: 0 12px;
}
/* line 68, ../sass/main.scss */
.fd-header .navbar-nav > li.register {
  padding-left: 12px;
}
/* line 70, ../sass/main.scss */
.fd-header .navbar-nav > li.register a.btn {
  text-decoration: none;
  padding-left: 33px;
  padding-right: 33px;
  line-height: 32px;
}
/* line 75, ../sass/main.scss */
.fd-header .navbar-nav > li.register a.btn:hover, .fd-header .navbar-nav > li.register a.btn:active, .fd-header .navbar-nav > li.register a.btn:focus {
  color: #ffffff;
  background-color: #0c5999;
  border-color: #0a4578;
}

/* line 85, ../sass/main.scss */
.main_banner {
  border-top: 1px solid #3fa5cd;
  border-bottom: 1px solid #3fa5cd;
  background: url('../img/diamond_upholstery3.png?1413620383'), -webkit-gradient(linear, to right, to left, color-stop(0%, #28a6d7), color-stop(100%, #0280b0));
  background: url('../img/diamond_upholstery3.png?1413620383'), -webkit-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), -moz-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), -o-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), linear-gradient(to right, #28a6d7, #0280b0);
}
/* line 95, ../sass/main.scss */
.main_banner .container {
  position: relative;
  min-height: 440px;
}
/* line 99, ../sass/main.scss */
.main_banner .main_image {
  background: url('../img/main visual.png?1413620383');
  background-size: 455px 323px;
  width: 455px;
  height: 323px;
  position: absolute;
  top: 62px;
  right: 20px;
}
/* line 108, ../sass/main.scss */
.main_banner .texts {
  width: 490px;
  color: #fff;
  margin-top: 130px;
}
/* line 112, ../sass/main.scss */
.main_banner .texts h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  margin-bottom: 14px;
  text-shadow: rgba(51, 51, 51, 0.5) 0px 2px 2px;
}
/* line 120, ../sass/main.scss */
.main_banner .texts p {
  font-size: 20px;
  line-height: 1.4;
  text-shadow: rgba(51, 51, 51, 0.5) 0px 2px 2px;
  margin-bottom: 14px;
}
/* line 126, ../sass/main.scss */
.main_banner .texts a.btn {
  margin-top: 14px;
  padding-right: 50px;
  padding-left: 50px;
  min-width: 178px;
}
/* line 133, ../sass/main.scss */
.main_banner .main_banner_login {
  margin-top: 12px;
  display: block;
  width: 178px;
  text-align: center;
}
/* line 138, ../sass/main.scss */
.main_banner .main_banner_login a {
  font-weight: bold;
}

/* line 144, ../sass/main.scss */
.main_basic {
  border-top: 1px solid #3fa5cd;
  border-bottom: 1px solid #3fa5cd;
  margin-bottom: 40px;
  background: url('../img/diamond_upholstery3.png?1413620383'), -webkit-gradient(linear, to right, to left, color-stop(0%, #28a6d7), color-stop(100%, #0280b0));
  background: url('../img/diamond_upholstery3.png?1413620383'), -webkit-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), -moz-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), -o-linear-gradient(to right, #28a6d7, #0280b0);
  background: url('../img/diamond_upholstery3.png?1413620383'), linear-gradient(to right, #28a6d7, #0280b0);
  padding: 30px 0 40px;
  color: #fff;
}
/* line 151, ../sass/main.scss */
.main_basic h1 {
  text-shadow: rgba(51, 51, 51, 0.5) 0px 2px 2px;
}
/* line 155, ../sass/main.scss */
.main_basic p {
  text-shadow: rgba(51, 51, 51, 0.5) 0px 2px 2px;
}

/* line 160, ../sass/main.scss */
.section_basic {
  margin-bottom: 40px;
}
/* line 162, ../sass/main.scss */
.section_basic p.bg-primary, .section_basic p.bg-success, .section_basic p.bg-info, .section_basic p.bg-warning, .section_basic p.bg-warning {
  padding: 15px;
}
/* line 165, ../sass/main.scss */
.section_basic.min {
  margin-bottom: 10px;
}
/* line 168, ../sass/main.scss */
.section_basic p.fp {
  margin-bottom: 30px;
}
/* line 172, ../sass/main.scss */
.section_basic .term h2 {
  font-size: 22px;
}

/* line 178, ../sass/main.scss */
.features_container {
  padding: 0px 0 40px;
}
/* line 181, ../sass/main.scss */
.features_container .feature {
  margin-top: 40px;
  overflow: hidden;
}
/* line 184, ../sass/main.scss */
.features_container .feature img.img_feature {
  float: left;
}
/* line 187, ../sass/main.scss */
.features_container .feature h2 {
  padding-top: 10px;
  margin-left: 186px;
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
/* line 195, ../sass/main.scss */
.features_container .feature p {
  margin-left: 186px;
  font-size: 14px;
}
/* line 200, ../sass/main.scss */
.features_container .feature + .feature {
  margin-top: 40px;
}

/* line 205, ../sass/main.scss */
.faqs_container {
  padding: 0 0 10px;
  border-top: 1px solid #d9d9d9;
}
/* line 206, ../sass/main.scss */
.faqs_container h2 {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin: 42px 0;
}
/* line 214, ../sass/main.scss */
.faqs_container dl.faq {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(241, 241, 241, 0.2)), color-stop(100%, rgba(226, 226, 226, 0.2)));
  background: -webkit-linear-gradient(rgba(241, 241, 241, 0.2), rgba(226, 226, 226, 0.2));
  background: -moz-linear-gradient(rgba(241, 241, 241, 0.2), rgba(226, 226, 226, 0.2));
  background: -o-linear-gradient(rgba(241, 241, 241, 0.2), rgba(226, 226, 226, 0.2));
  background: linear-gradient(rgba(241, 241, 241, 0.2), rgba(226, 226, 226, 0.2));
  border: 1px solid #f1f1f1;
  border-top: none;
  margin-bottom: 32px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 2px 6px;
  -moz-box-shadow: rgba(0, 0, 0, 0.05) 0px 2px 6px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 2px 6px;
}
/* line 221, ../sass/main.scss */
.faqs_container dl.faq dt {
  border-top: 4px solid #1074c8;
  font-size: 16px;
  line-height: 20px;
  padding: 15px;
}
/* line 227, ../sass/main.scss */
.faqs_container dl.faq dt:before {
  content: '?';
  font-family: Helvetica,Arial,sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #fff;
  background-color: #1074c8;
  display: inline-block;
  text-align: center;
  width: 20px;
  border-radius: 20px;
  margin-right: 10px;
}
/* line 242, ../sass/main.scss */
.faqs_container dl.faq dd {
  font-size: 14px;
  padding: 5px 15px 20px;
}

/* line 249, ../sass/main.scss */
footer {
  border-top: 1px solid #d9d9d9;
  background: #fafafa;
  padding-bottom: 10px;
}
/* line 253, ../sass/main.scss */
footer ul {
  margin: 0;
  padding: 0;
}
/* line 256, ../sass/main.scss */
footer ul li {
  list-style-type: none;
  font-size: 13px;
  line-height: 20px;
}
/* line 260, ../sass/main.scss */
footer ul li a {
  color: #777;
}
/* line 262, ../sass/main.scss */
footer ul li a:hover {
  color: #333;
}
/* line 268, ../sass/main.scss */
footer h4 {
  font-size: 14px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
/* line 274, ../sass/main.scss */
footer p {
  text-align: center;
}
/* line 278, ../sass/main.scss */
footer p.social a {
  display: inline-block;
  width: 39px;
  height: 39px;
  background: url('../img/social_icon.png?20190303') 0 0;
  background-size: 117px 39px;
  text-indent: -10000px;
  margin: 30px 15px;
}
/* line 286, ../sass/main.scss */
footer p.social a.twitter {
  background-position: -39px 0;
}
/* line 289, ../sass/main.scss */
footer p.social a.mastodon {
  background-position: -78px 0;
}
/* line 294, ../sass/main.scss */
footer .col-md-3 {
  margin-top: 40px;
  padding-left: 25px;
}

/* media queries */
@media screen and (min-width: 1200px) {
  /* line 302, ../sass/main.scss */
  .main_banner .container {
    width: 1050px;
  }
}
@media screen and (max-width: 1199px) {
  /* line 310, ../sass/main.scss */
  .main_banner .texts {
    width: 440px;
  }
  /* line 312, ../sass/main.scss */
  .main_banner .texts h1 {
    font-size: 30px;
  }
  /* line 315, ../sass/main.scss */
  .main_banner .texts p {
    font-size: 18px;
  }

  /* line 322, ../sass/main.scss */
  .features_container .feature h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  /* line 331, ../sass/main.scss */
  .main_banner .container {
    min-height: 300px;
  }
  /* line 334, ../sass/main.scss */
  .main_banner .texts {
    width: 370px;
    margin-top: 60px;
  }
  /* line 337, ../sass/main.scss */
  .main_banner .texts h1 {
    font-size: 24px;
  }
  /* line 340, ../sass/main.scss */
  .main_banner .texts p {
    font-size: 18px;
  }
  /* line 343, ../sass/main.scss */
  .main_banner .texts a.btn {
    margin-top: 0;
  }
  /* line 347, ../sass/main.scss */
  .main_banner .main_image {
    background-size: 300px 213px;
    width: 300px;
    height: 213px;
    position: absolute;
    top: 48px;
    right: 20px;
  }
}
@media screen and (max-width: 767px) {
  /* line 365, ../sass/main.scss */
  .fd-header .navbar-brand {
    font-size: 26px;
    line-height: 26px;
    padding-top: 17px;
    padding-bottom: 17px;
  }
  /* line 371, ../sass/main.scss */
  .fd-header .navbar-nav {
    margin: 0;
  }
  /* line 374, ../sass/main.scss */
  .fd-header .navbar-nav.navbar-right.register {
    padding: 13px 0;
  }
  /* line 386, ../sass/main.scss */
  .fd-header .nav > li > a:hover, .fd-header .nav > li > a:focus {
    background: #eee;
    text-decoration: none;
  }
  /* line 390, ../sass/main.scss */
  .fd-header .navbar-nav > li > a {
    line-height: 26px;
    padding: 10px 12px;
  }
  /* line 394, ../sass/main.scss */
  .fd-header .navbar-nav > li.active > a {
    border-left: 5px solid #1074c8;
    padding: 10px 12px;
    padding-left: 7px;
  }
  /* line 399, ../sass/main.scss */
  .fd-header .navbar-nav > li.register {
    padding-left: 0;
    border-top: 1px solid #eee;
  }
  /* line 402, ../sass/main.scss */
  .fd-header .navbar-nav > li.register a.btn {
    border-radius: 0;
    padding: 10px 12px;
    border: none;
    font-weight: bold;
    background: transparent;
    text-align: left;
    color: #1074c8;
  }
  /* line 410, ../sass/main.scss */
  .fd-header .navbar-nav > li.register a.btn:hover, .fd-header .navbar-nav > li.register a.btn:active, .fd-header .navbar-nav > li.register a.btn:focus {
    color: #0a4b81;
    background: #eee;
  }

  /* line 418, ../sass/main.scss */
  .main_banner .container {
    min-height: 0;
    padding: 40px 20px;
  }
  /* line 422, ../sass/main.scss */
  .main_banner .texts {
    width: auto;
    margin-top: 0;
    text-align: center;
  }
  /* line 426, ../sass/main.scss */
  .main_banner .texts h1 {
    font-size: 24px;
    text-align: center;
  }
  /* line 430, ../sass/main.scss */
  .main_banner .texts p {
    font-size: 18px;
    text-align: left;
  }
  /* line 434, ../sass/main.scss */
  .main_banner .texts a.btn {
    margin-top: 0;
  }
  /* line 438, ../sass/main.scss */
  .main_banner .main_banner_login {
    width: auto;
    margin-top: 17px;
  }
}
@media screen and (max-width: 479px) {
  /* line 447, ../sass/main.scss */
  .features_container .feature {
    text-align: center;
  }
  /* line 449, ../sass/main.scss */
  .features_container .feature img.img_feature {
    float: none;
  }
  /* line 452, ../sass/main.scss */
  .features_container .feature h2 {
    padding-top: 10px;
    margin-left: 0;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 15px;
  }
  /* line 460, ../sass/main.scss */
  .features_container .feature p {
    margin-left: 0;
    font-size: 14px;
    text-align: left;
  }
  /* line 466, ../sass/main.scss */
  .features_container .feature + .feature {
    margin-top: 35px;
  }
}
